/************************************************/
/*** Layout : Core : Start **********************/
/************************************************/

html, body, div { margin: 0; padding: 0; }
form { display: block; margin: 0; padding: 0; }
blockquote { margin: 15px 0; padding: 0 20px 0 20px; }

.clearer { clear: both; }
.hidden { visibility: hidden; }
.nodisplay { display: none; }

div#container { margin: 0 auto; padding: 0; width: 980px; }

/************************************************/
/*** Layout : Core : End ************************/
/************************************************/


/************************************************/
/*** Layout : Header : Start ********************/
/************************************************/

div#googleads { padding: 0 10px; margin: 0; height: 24px; text-align: left; }
div#googleads div.name { height: 24px; line-height: 24px; float: left; }
div#googleads div.ads { padding: 5px 0 0 25px; float: left; }

div#title { padding: 0 10px; margin 0; height: 129px; }
div#title-wrapper { }
div#sitename { margin: 0; padding: 0; float: left; width:960px; height: 127px; }
div#sitename h1 { display: block; margin: 0; padding: 0; height: 127px; }
div#sitename h1 a, div#sitename h1 a:visited {
	display: block; margin: 0; padding: 0; height: 127px;
	line-height: 86px; text-indent: -99999px;
}
div#sitename p { display: none; }
div#myads { margin: 13px 0 0 0; padding: 0; float: right; }
div#myads p { display: block; margin: 0; padding: 0; }
div#myads p a img { border: 0; }

div#navmenusearch { margin: 0; padding: 5px 0 0 0; height: 33px; }
div#navmenusearch-wrapper { padding: 0 10px; border-top: 1px solid; height: 32px; }
div#search { float: right; height: 32px; padding: 0; }
div#search form { padding: 4px 0 0 0; }
div#search input { border: 0; padding: 4px 10px; width: 290px; }

div#featured { padding: 10px 18px; }
div#featured div.interior img { padding: 17px; width: 390px; }
div#featured div.interior div { float: right; width: 505px; overflow-y: scroll; }
div#featured div.interior div h2 { display: block; margin: 0; padding: 10px 0px; }
div#featured div.interior div p { display: block; margin: 0; padding: 0; line-height: 120%; }

/************************************************/
/*** Layout : Header : End **********************/
/************************************************/


/************************************************/
/*** Layout : Body : Start **********************/
/************************************************/

div#wrapper { padding: 20px; }
div#wrapper-wrapper { }

div#content { margin: 0; padding: 0; width: 630px; float: left; }
div#sidebar { margin: 0; padding: 0; width: 298px; float: right; border: 1px solid; }

/************************************************/
/*** Layout : Body : End ************************/
/************************************************/


/************************************************/
/*** Layout : Blog Entry : Start ****************/
/************************************************/

div.pagetitle { margin: 0 0 15px 0; }
div.pagetitle h2 { display: block; margin: 0; padding: 10px; text-align: center; }

div.singlegoogle { text-align: center; margin: 25px 0 0 0; }
div.singlegoogle-page { margin: 0 0 15px 0; }
div.singlegoogle-page { padding: 4px 11px; text-align: center; }

div.featured { margin: 0 0 10px 0; }
div.featured div#featured { width: 638px; height: 281px; border: 1px solid; }

div.postgroup { padding: 0; display: flex; flex-direction: row; flex-wrap: wrap; }

div.post { margin: 0 0 30px 0; padding: 0; }
div.post div.title { display: block; margin: 0; padding: 5px 10px; }
div.post div.title h2 { display: block; margin: 0; padding: 0; }
div.post div.title p { display: block; margin: 0; padding: 0 0 15px 0; }
div.post div.entry p.akpc_pop { display: block; margin: 0; }
div.post div.errorentry p { display: block; margin: 0; padding: 0; }
div.post img.header { display: block; border: 1px solid; width: 290px; margin: 0 auto; }
div.post div.entryheader { float: right; width: 50%; padding: 5px; text-align: center; margin: 5px; }

div.indexpost { width: 310px; margin: 0 0 6px 0; border: 1px solid; }
div.indexpost div.title { border-bottom: 1px solid; }
div.indexpost div.title p { display: none; }
div.indexpost div.entry { padding: 10px; }
div.indexpost div.entry p { display: block; margin: 0; padding: 10px 0 0 0; }
div.indexpost div.readmore { height: 31px; border-top: 1px solid; }
div.indexpost div.readmore span { display: block; text-align: center; width: 152px; height: 29px; line-height: 29px; border: 1px solid; }
div.indexpost div.readmore span.nodisplay { display: none; }
div.indexpost div.readmore span.readmore { float: left; }
div.indexpost div.readmore span.comments { float: right; }

div.oddpost {  }
div.evenpost { }

div.listpost div.title { border: 0; height: auto; margin: 0 0 10px 0; padding: 0; }
div.listpost div.title p { display: none; }

div.singlepost { border: 0; margin: 0; }
div.singlepost div.title { border: 0; height: auto; margin: 0 0 10px 0; padding: 0; }
div.singlepost div.title p { display: block; }
div.singlepost div.entry div.postmeta p { display: block; margin: 0; padding: 0 0 10px 0; }


/************************************************/
/*** Layout : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Layout : Comments : Start ******************/
/************************************************/

div#comments { margin: 10px 0; padding: 0;} 
div#comments div.title h2 { display: block; margin: 0; padding: 0 0 5px 0; }
div#comments div.title p { display: block; margin: 0; padding: 5px 0 0 0; }
div#comments p.nocomments { display: block; margin: 0; padding: 10px 0 0 0; }

ol.commentlist { display: block; margin: 0; list-style-type: none; padding: 20px 0 0 0; }
ol.commentlist li.comment { display: block; margin: 0;  padding: 0 0 20px 0; }
ol.commentlist li.comment div.comment { padding: 0 0 10px 0; border-bottom: 1px solid; }
ol.commentlist li.comment div.comment-author { height: 42px; }
ol.commentlist li.comment div.comment-author span.says { display: none;}
ol.commentlist li.comment img { float: left; margin: 0 10px 0 0; padding: 1px; border: 1px solid; }
ol.commentlist li.comment ul.children { margin: 20px 0 -20px 50px; padding: 0; list-style-type: none; }

div#respond { margin: 10px 0; padding: 0; }
div#respond div.title h2 { display: block; margin: 0; padding: 0 0 5px 0; }
div#respond div.title p { display: block; margin: 0; padding: 5px 0 0 0; }
div#respond p.norespond { display: block; margin: 0; padding: 10px 0 0 0; }

form#commentform { display: block; margin: 10px 0 0 0; padding: 0; }
form#commentform p { display: block; margin: 0 0 5px 0; padding: 0; line-height: 27px; }
form#commentform p label { display: block; margin: 0; padding: 0; }
form#commentform p.input span { display: block; width: 220px; height: 21px; margin: 0; padding: 0; float: left; }
form#commentform p.input span input { width: 200px; padding: 5px; border: 1px solid; }
form#commentform p.input span label {  }
form#commentform p.textarea { display: block; margin: 0 0 10px 0;  }
form#commentform p.textarea label { display: none; }
form#commentform p.textarea span { display: block; }

form#commentform p.button { display: block; text-align: left; margin: 0; padding: 0; }
textarea#comment { width: 603px; height: 117px; padding: 5px; border: 1px solid; }

/************************************************/
/*** Layout : Comments : End ********************/
/************************************************/
	

/************************************************/
/*** Layout : Sidebar : Start *******************/
/************************************************/

div.box { margin: 0;  border-bottom: 1px solid; }
div.box:last-child { border-bottom: none; }
div.box h2 { display: block; margin: 0; padding: 16px 0 0 32px; height: 17px; }
div.box div.interior { padding: 10px; }
div.box div.interior ul  { display: block; list-style-type: none; margin: 0; padding: 0; }
div.box div.interior ul li { padding: 0; margin: 0 0 10px 0; }
div.box div.interior ul ul { margin: 10px 0 0 30px; padding: 0; }

div.box-feedburner div.interior p { display: block; margin: 0; padding: 5px 0; }
div.box-feedburner div.interior input { border: 0; width: 261px; padding: 4px 5px 5px 5px; margin: 0; }

div.box-adverts div.interior { padding: 10px; }
div.box-adverts div.interior div.row { margin: 0 auto; width: 260px; height: 125px; }
div.box-adverts div.interior div a, div.box-adverts div.interior div a:visited { display: block; width: 125px; height: 125px; }
div.box-adverts div.interior div a img, div.box-adverts div.interior div a:visited img { width: 125px; height: 125px; border: 0; }
div.box-adverts div.interior div a.ads-l, div.box-adverts div.interior div a.ads-l:visited { float: left; }
div.box-adverts div.interior div a.ads-r, div.box-adverts div.interior div a.ads-r:visited { float: right; }
div.box-adverts div.interior div.row-1 { margin: 0 auto 8px auto; }

div.box-flickr div.interior { padding: 10px 0 0 12px; }
div.box-flickr div.interior a { display: block; float: left; margin: 0 10px 10px 0; }
div.box-flickr div.interior img { border: 1px solid; padding: 4px; }

div#box-googleads div.interior { width: 250px; margin: 0 auto; padding: 10px; }

div#calendar_wrap { padding: 10px 0 0 0; }
table#wp-calendar { width: 180px; margin: 0 auto; }

/************************************************/
/*** Layout : Sidebar : End *********************/
/************************************************/

			

			
/************************************************/
/*** Layout : Footer : Start ********************/
/************************************************/

div#footer { width: 100%;  }
div#footer-wrapper { margin: 0 auto; width: 960px; padding: 12px 0; }
div#footer-wrapper p { display: block; margin: 0; padding: 0; text-align: left; }

/************************************************/
/*** Layout : Footer : End **********************/
/************************************************/
